.crosslink-14 .heading-row {
    margin-bottom: 50px;
}
.crosslink_14_button a.button {
    margin: 0px;
}
.crosslink_14_button {
    text-align: right;
}
.crosslink-14 a {
    text-decoration: none;
    color: unset;
}
.crosslink-14 .main-row {
    margin: 0px -15px;
}
.crosslink-14 .content-padding {
    padding: 0px 15px;
}
.crosslink-14 .content p:last-of-type {
    margin-bottom: 0;
}
.crosslink-14 .content-padding {
    margin-bottom: 90px;
}
.crosslink-14 .content-padding:nth-last-child(-n + 3){ /* last 3 elements */
    margin-bottom: 0;
}


@media(max-width: 1399.98px) {
    .crosslink-14 .content-padding {
        margin-bottom: 60px;
    }
    .crosslink-14 .content-padding:nth-last-child(-n + 3){ /* last 3 elements */
        margin-bottom: 0;
    }
}


@media(max-width: 767.98px){
    .crosslink-14 .heading-row {
        margin-bottom: 30px;
    }
    .crosslink_14_button {
        text-align: left;
    }
    .crosslink-14 .main-row .slick-list {
        width: 169%;
    }
    .crosslink-14 ul.slick-dots {
        margin: 30px 0px 0px;
        padding: 0px;
    }
    .crosslink-14 .content-padding {
        margin-bottom: 0;
    }
    .crosslink-14 .content-padding {
        padding: 0px 15px;
        padding-right: 3px;
    }
}
@media(max-width: 575.98px){
    .crosslink_14_button a.button {
        width: 100%;
    }
}